NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Public Attributes | List of all members
jsStreamStateSubject Struct Reference
Types

`#include <nats.h>`

## Public Attributes
const char * | Subject
uint64_t | Msgs

## Detailed Description

This indicate that the given `Subject` in a stream contains `Msgs` messages.

See also
  jsStreamStateSubjects

## Member Data Documentation

## ◆ Subject

const char* jsStreamStateSubject::Subject

## ◆ Msgs

uint64_t jsStreamStateSubject::Msgs

The documentation for this struct was generated from the following file:

- nats.h